name: testing
category: openttd
version: 1.4.3-RC1
date: 2014-09-07T16:01:00-00:00
base: openttd-1.4.3-RC1-
files:
- id: openttd-1.4.3-RC1-linux-debian-wheezy-amd64.deb
  size: 6079144
  md5sum: 9322026b77fe85de8214878f5fdf4acf
  sha1sum: e70b118139f8833837f72b0a5904508e25787899
  sha256sum: 4b29bf57627ae622fbd684d17e1cf4f1abff6b1a66c8097da1fb2bc8c26e4442
- id: openttd-1.4.3-RC1-linux-debian-wheezy-i386.deb
  size: 6050498
  md5sum: 2971dafbafc95d12a1dd89dab0345ab8
  sha1sum: 2211fa4583dd9d8da512fa22aee630c48c171425
  sha256sum: efbaebd2b59851912afa84505caa1f072e041d90883252ce0d729569b16d13f4
- id: openttd-1.4.3-RC1-linux-generic-amd64.tar.gz
  size: 13138257
  md5sum: d8218b7c8c41850104de6f06dcee7189
  sha1sum: 69b498664518bbab999658a3a912dd20575d11a7
  sha256sum: bdf5ad6ed4015a526db04061f754802be35b9ba38f6f1b2ab17fa3012455b5fa
- id: openttd-1.4.3-RC1-linux-generic-amd64.tar.xz
  size: 8347340
  md5sum: 25b2966a78a3aa8d8745518ff960548c
  sha1sum: c6b4ab263c92436893d08bf3f8abcdcced1da4aa
  sha256sum: c1fb8d40606273741fc44221d6d8a540cd9e4b24c47451f8e1bf55c247d1213f
- id: openttd-1.4.3-RC1-linux-generic-i686.tar.gz
  size: 12844060
  md5sum: 3d8d77a9046b008bb9e5bd837fa49e43
  sha1sum: 3c83b1d7d65c1bfcb81c1a3c48f241e6e63607ac
  sha256sum: 49b89420f4d9c82a697f4e286adb3bc0bf88bbd33a2d7978a24721e4b087e332
- id: openttd-1.4.3-RC1-linux-generic-i686.tar.xz
  size: 8141728
  md5sum: 92f0cf67aff876419505147097cc5087
  sha1sum: 045026511a0345dfaec9b744e027f36fac1ea88f
  sha256sum: 641fd40f2655cf2d1fe43d350eb4997a7ea5512a71bffe70abb4c7b4c0ec26c0
- id: openttd-1.4.3-RC1-linux-ubuntu-precise-amd64.deb
  size: 5905656
  md5sum: c07ac36cef373bb36e4c29efbcfdc1a0
  sha1sum: 1d6e72222c269a613013fb46201599e55fb443fd
  sha256sum: 05be5daa0b5b467f59580476e80afabfd394056d0e902306e4e85a1bb5a543fe
- id: openttd-1.4.3-RC1-linux-ubuntu-precise-i386.deb
  size: 5855182
  md5sum: 8bd231557fcedde842aca3c6c7e9ffdc
  sha1sum: 57d7767b10a57305b38c6544d9c0d6b07f5c92ba
  sha256sum: 667e4790b2d33213736b2788923550221d994ae4021df92cec4f06bb393cd301
- id: openttd-1.4.3-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4539596
  md5sum: c31b43ebbed583f4b64d436f9a8d4ffd
  sha1sum: 6ae3be8b1e5f124de84fec3c757d167b54286f5b
  sha256sum: 6328ba300ea888d07ef5617aa0f7673d7cc2c4a07407efca12015477d6bab07d
- id: openttd-1.4.3-RC1-linux-ubuntu-trusty-i386.deb
  size: 4460768
  md5sum: 853d2fcef6d0a0de660ba5ba7eae4663
  sha1sum: d0c632f175ec59aecdf8bb21c2cc91f3b44ea83f
  sha256sum: aedd6fee60d7e34945f687db4ea56dd19b64bb9b89180f3e194c2ab2d153987f
- id: openttd-1.4.3-RC1-macosx-universal.zip
  size: 18442762
  md5sum: ba418e90c63843ad8fba1bb093ff277d
  sha1sum: 578f30fd993a4eeab6f33ae73af6ad429715469f
  sha256sum: 51ecddc64c8082e5ba877937139ec8dbc77092883b3475055270951fa7ce3b7e
- id: openttd-1.4.3-RC1-windows-win32.exe
  size: 7452832
  md5sum: 44a5342ba6da37852c8fde82944f0aec
  sha1sum: 63e003384171e4b07929980eca0e87ccdc8c6e17
  sha256sum: ccdecee5cf448198ff4b3183fa084addca3eb4f7a23bb24658ab1fd58396de3f
- id: openttd-1.4.3-RC1-windows-win32.zip
  size: 8949744
  md5sum: bddc64f28b209248c1fc92b6d31b1d9f
  sha1sum: 4232bbd7365d3a544de5e56f6fd66fc03a07321d
  sha256sum: e668d868ad09c1817431d6fad5a74ed399f57e2b5d7c9f97feb384eeae1159e5
- id: openttd-1.4.3-RC1-windows-win64.exe
  size: 8036138
  md5sum: ad532038c8d4a625433788f21ed60f49
  sha1sum: 4c8c1302209fa52364f66aa67398ae6bb3e3bc8b
  sha256sum: 576b33ad66e0f827741494f235489287b471b2e7fc49ecb38e8803fa3d0ec34a
- id: openttd-1.4.3-RC1-windows-win64.zip
  size: 9717727
  md5sum: 8a6f3da0c20187d8b4c3274be475d4d2
  sha1sum: e4e49852bd484e896507cbe0de2af4243f0d3ca9
  sha256sum: 5df72881b3fe7b55c282dd3951a65685467b07d8b17d981ae857330c10302079
- id: openttd-1.4.3-RC1-windows-win9x.exe
  size: 6841142
  md5sum: 13930c7a912ed0ee060d1d09a4fdcf3e
  sha1sum: 4b3df5e6d378c8e4c61e1f9d4658637ced2699db
  sha256sum: b3172336ca3f322ea527e2a1906507ab0bbae29d8c336627d383b23022a0a988
- id: openttd-1.4.3-RC1-windows-win9x.zip
  size: 8194498
  md5sum: 14f3283dd41766edd6c8278c5759af3c
  sha1sum: 0e90d9fa943df00e42cf27842104057efa77daeb
  sha256sum: 6c9e1d9c4f7048714c8111e68265f37bbf8f1956c26e9638c6ec38b9c4410d3a
dev_files:
- id: openttd-1.4.3-RC1-docs.tar.xz
  size: 8524668
  md5sum: cea8b02004e870ea4d189e154431728d
  sha1sum: d441a3a078fc2b6dad59f75d7bd8365aa6172f13
  sha256sum: 9d7255db05af11740b9c148e72f550d18fd601d5591940c6ac86a655e28bcd4d
- id: openttd-1.4.3-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22398218
  md5sum: 60ac2a6f8f5298a5a72a74bae7523ba9
  sha1sum: 1a04a1f2f871bd0c2e710bdb4ed97c6dfc06a4d1
  sha256sum: 9f35f3e4bb14cc2e77e3d5cdd9e6be0903cac9cf01d44132d446b60badfa7e72
- id: openttd-1.4.3-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 22009770
  md5sum: 9eacba2a5d984052adb3e2dba7986992
  sha1sum: 9a6cf8b37db3b2133f64ee97a831ac347bbe21ce
  sha256sum: a0e9d8827fd4b6d670a05ad93b94726bbc1e51207251f05596c8ee17f08c5979
- id: openttd-1.4.3-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20982992
  md5sum: 7fb28e70be2fdd48ad7da207e96c96a1
  sha1sum: 92f02c7f68b4dcb97a46ae56d2eb5594453f06e0
  sha256sum: c1d048946756784857529bbe7914e446137629a76394496a456bf8af240ae892
- id: openttd-1.4.3-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20598680
  md5sum: 2c44b24ab1f5c49ac023cf19251d60f9
  sha1sum: 6a858979c20f3caa4f409854359892700be25212
  sha256sum: 3bcd3c90485e8aaebb5cebd8f15a8f44e6350fd14629f64dfbc7ba48fe5121a5
- id: openttd-1.4.3-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11385728
  md5sum: 87226fee4981f7e66089aa7ef28fdce1
  sha1sum: f37db8c226b40e39a7125e12b50a3753b0517589
  sha256sum: 369f037b4fe9655650fd8fa28fa735115b251545035eba9a66cf2cc7e8e132b1
- id: openttd-1.4.3-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11342614
  md5sum: b297e7c3ed1a1126f8ff96ef972cc3f9
  sha1sum: 43f459a3c16d6c69f6e294718823ad71e3f25855
  sha256sum: 762b13fdc31c57ff20e2adb7ec5b7e524200085ae13868fcd298bc86cab7987b
- id: openttd-1.4.3-RC1-source.tar.gz
  size: 10067811
  md5sum: 9aa75d337d2b7d70c1628456a2e4e5d2
  sha1sum: 407b29681fadb07d2c39ed2e952708916387d8e9
  sha256sum: a44e346ee60d5105d4f1b8662d18802f6fe8a9118392159771b6ed513b452fd8
- id: openttd-1.4.3-RC1-source.tar.xz
  size: 6669744
  md5sum: 371eed112cf1fba5681150e393a37767
  sha1sum: 2ff16bd97d891888b431023ce1434af3ac5bc1b0
  sha256sum: af9d3f013d2a0548e4cda07dd398a2d9c3cd0a9f2eacb7a484721b8d3556d6dd
- id: openttd-1.4.3-RC1-source.zip
  size: 11017170
  md5sum: 8efb39eeef4596a12210b4bb2d8c3c24
  sha1sum: 9a0530b432229631f79d165a74a40a00abdc2839
  sha256sum: db6c4c8eec5e533bf02625dc97463bdc3e2698e7cd75e22fe5ccafbf290555a8
- id: openttd-1.4.3-RC1-windows-win32.pdb.xz
  size: 2875148
  md5sum: 98a5cb13df33ff56a8f1b8f92d6b3c60
  sha1sum: 2be969f33350ef9bfd834f27a4b132873fff4f3d
  sha256sum: 79561c90423b8068a6a6cae975ae80b922012ffda6625e3f57f711825cf78614
- id: openttd-1.4.3-RC1-windows-win64.pdb.xz
  size: 2726484
  md5sum: 858e0690a4afb6566db1828b8f1db738
  sha1sum: 2fed39a455ebd5660345b6258685af08e83147eb
  sha256sum: 61c05a4ff1f65428fcb6ca07ab6b1c33a594060373a5718a655502ad3b9b87e7
